---
repository: dorianpula/rookeries-api
# TODO: Ask about support for multiple Docker Hub repositories.
#repository: dorianpula/rookeries-webapp

# From https://bitbucket.org/ssmith/bitbucket-docker-connect/
